Subject: [bug#55436] [PATCH 0/3] Update public-inbox to 1.8.0

From: Thiago Jung Bauermann <[email-masked]>
Date: Sun, 15 May 2022 23:31:25 -0300

Kyle Meyer <[email-masked]> writes:

> Thiago Jung Bauermann via Guix-patches via writes:
>
>> Hello,
>>
>> These patches fix a few issues with the current public-inbox package, add a
>> new package which is needed by version 1.8.0, and finally updates
>> public-inbox.
>
> Thanks for working on this.

No problem. Sorry to take so long. There were a surprising number of
little issues along the way…

>> [...]
>> - The tests are disabled because more changes are needed to enable them.
>>   I have them working in a local branch, but there's one patch to the
>>   public-inbox testsuite which I still need to cleanup and post upstream.
>>   If anyone is curious about it, I pushed the branch ‘public-inbox-updates’
>>   to my GitLab repo².
>
> Fwiw I applied your patches and tested it a bit with my local inboxes.
> I didn't spot any issues.

<snip>

Awesome! Thank you for testing. You certainly use a lot more features of
the package than I do.

-- 
Thanks
Thiago